API ReferenceDocument signers
Delete a Document Signer
DELETE
/v2/credentials/mobile/document-signers/{documentSignerId}Deletes an existing Document Signer by providing its ID.
Only available in implementations using unmanaged (external) IACAs.
Roles
adminissuer
Analytics Events
MOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_STARTMOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_SUCCESSMOBILE_CREDENTIAL_DOCUMENT_SIGNER_DELETE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentSignerId*string
Document Signer ID
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/v2/credentials/mobile/document-signers/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
How would you rate this page?
Update a Document Signer PUT
Updates an existing Document Signer by providing its ID and `active` parameter. Only available in implementations using unmanaged (external) IACAs.
Create a new status list signer POST
Uses an existing IACA to sign a status list signer (intermediate certificate) that can be used to sign status list tokens. - Only available in implementations using unmanaged (external) IACAs. - A maximum of three Status List Signers can be created per tenant.